Jump to content

Install Mojave on Vostro 3468


Asfand Hafeez
 Share

Recommended Posts

  • Moderators

Error shows converting to APFS issue. 

In your drivers64UEFI folder, you have both ApfsDriverLoader-64.efi and APFS.efi.

You don't need APFS.efi, ApfsDriverLoader-64.efi will be enough since it'll load the correct version of APFS.efi for the version of OS X you're running.

Link to comment
Share on other sites

 Share

×
×
  • Create New...